Unite Gallery

All WYSIWYG Web Builder support issues that are not covered in the forums below.
Forum rules
PLEASE READ THE FORUM RULES BEFORE YOU POST:
viewtopic.php?f=12&t=1901

MUST READ:
http://www.wysiwygwebbuilder.com/getting_started.html
WYSIWYG Web Builder FAQ
Post Reply
colsmith999
 
 
Posts: 26
Joined: Wed Dec 19, 2018 10:35 am

Unite Gallery

Post by colsmith999 » Fri Feb 08, 2019 5:56 pm

I'm trying to add a Unite Gallery photo feature to my website but when i try to view it in preview or after publishing
i get an error message that says

Unite Gallery Error: The gallery can run from jquery 1.8 You have jQuery 1.7.2 Please update your jQuery library.

Can anyone help me with a fix for this?

User avatar
Pablo
 
Posts: 18650
Joined: Tue Mar 28, 2006 12:00 pm
Location: Europe
Contact:

Re: Unite Gallery

Post by Pablo » Fri Feb 08, 2019 5:58 pm

You can configure the jQuery version in the Page Properties.

colsmith999
 
 
Posts: 26
Joined: Wed Dec 19, 2018 10:35 am

Re: Unite Gallery

Post by colsmith999 » Fri Feb 08, 2019 6:02 pm

Fixed.... many thanks

Post Reply